---
term: xinloylaye
slug: xinloylaye
alt forms: []
search terms:
  glb:
  - xinloylaye
  eng:
  - trust-worthy
  - trustworthy
  - trustworthily
  epo:
  - fidinda
  - fidinde
  spa:
  - de confianza
  - confiable
  - fiable
ipa: ʃinlojˈlaje
ipa link: http://ipa-reader.xyz/?text=ʃinlojˈlaje&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: trust-worthy, trustworthy; trustworthily
  epo: fidinda; fidinde
  spa: de confianza, confiable, fiable
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - trust-worthy
    - trustworthy
  - - trustworthily
  epo:
  - - fidinda
  - - fidinde
  spa:
  - - de confianza
    - confiable
    - fiable
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - xinloy
  - +
  - -laye
  derived trans:
  - slug: xinloy
    text: xinloy
    word class: b.oj
    trans:
      eng: trust, faith, confidence; trust, rely (on), believe (in)
      epo: fido; fidi
      spa: confianza; confiar (en)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -laye
    text: -laye
    word class: t xfik
    trans:
      eng: worthy
      epo: -inda, -inde
      spa: digno de, que merece
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  hikaye:
    word class: b.oj
    term: hikaye
    eng: story, narrative; narrate, relate, recount
    epo: rakonto; rakonti
    spa: relato, cuento, narraci&oacute;n; contar, narrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iye:
    word class: b
    term: iye
    eng: letter y
    epo: litero y
    spa: (letra) y, ye, i griega
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kulye:
    word class: b
    term: kulye
    eng: kidney
    epo: reno
    spa: ri&ntilde;&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okurhikaye:
    word class: b
    term: okurhikaye
    eng: account
    epo: raporto, rakonto
    spa: recuento, relato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  saye:
    word class: b
    term: saye
    eng: shadow
    epo: ombro
    spa: sombra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  serye:
    word class: b
    term: serye
    eng: series, sequence
    epo: serio
    spa: serie, secuencia
    deu: ""
    fra: s&eacute;rie
    rus: ""
    zho: ""
  xabahuhikaye:
    word class: b
    term: xabahuhikaye
    eng: ghost story
    epo: fantoma rakonto, fantomrakonto, rakonto pri fantomoj
    spa: historia de fantasmas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xekaye:
    word class: b.nenoj
    term: xekaye
    eng: complaint; complain
    epo: plendo; plendi
    spa: queja; quejarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -laye
- laye
...
